#import "../../Fragments/Metadata.graphql"
#import "../../Fragments/System.graphql"

query GetCampaignPageMetadata($locale: String!, $uid: String!) {
  campaign_page(locale: $locale, uid: $uid) {
    web {
      breadcrumbs {
        title
      }
      seo_metadata {
        ...Metadata
      }
    }
    heading
    preamble {
      first_column
    }
    system {
      ...System
    }
  }
}
